<h1>Pagina principal</h1>
<div class="container h-100">
    <div class="row h-100 align-items-center">
        <a type="button" class="btn btn-primary btn-lg btn-block" style="margin-top: 5px;" href="user">Users</a>
        <a type="button" class="btn btn-primary btn-lg btn-block" style="margin-top: 5px;" href="sensor">Sensors</a>
        <a type="button" class="btn btn-primary btn-lg btn-block" style="margin-top: 5px;margin-bottom: 5px;" href="">Principal</a>


    </div>
</div>

<router-outlet></router-outlet>
